<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature"
      label="Rest2 Logical Operator Feature"
      version="1.0.0.202211012345">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="de.uniol.inf.is.odysseus.rest2.odysseus_client.feature"
         version="1.0.0.202211012345"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.server.logicaloperator"
         download-size="7"
         install-size="13"
         version="1.0.0.202211012345"
         unpack="false"/>

</feature>
